### Method

# Phosh MprisDBusMediaPlayer2Player call_play_pause_finish

#### Declaration [src]

    gboolean
    phosh_mpris_dbus_media_player2_player_call_play_pause_finish (
      PhoshMprisDBusMediaPlayer2Player* proxy,
      GAsyncResult* res,
      GError** error
    )

#### Description [src]

Finishes an operation started with phosh_mpris_dbus_media_player2_player_call_play_pause().

#### Parameters

`res`

  Type: `GAsyncResult`

  The `GAsyncResult` obtained from the `GAsyncReadyCallback` passed to phosh_mpris_dbus_media_player2_player_call_play_pause().

  The data is owned by the caller of the method.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the call succeeded, `FALSE` if `error` is set.